API Explorer 1 endpoints

Delete Group

DELETE /obp/v7.0.0/management/groups/GROUP_ID

OBPv6.0.0-deleteGroup No role required Group

Delete a Group.

Requires either:

  • CanDeleteGroupAtAllBanks (for any group)
  • CanDeleteGroupAtOneBank (for groups at specific bank)

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

GROUP_ID: GROUP_ID

JSON response body fields (0)
Possible errors (2)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-50000: Unknown Error.
Implemented by OBPv6.0.0 deleteGroup Originally /obp/v6.0.0/management/groups/GROUP_ID